{
   "achievement.openInventory" : 14,
   "stat.drop" : 1,
   "stat.fallOneCm" : 6936,
   "stat.flyOneCm" : 52457,
   "stat.jump" : 119,
   "stat.playOneMinute" : 22531,
   "stat.walkOneCm" : 55548
}
